## jupyter-sphinx 0.2.3

=== debian/changelog ===
jupyter-sphinx (0.2.3-1) unstable; urgency=medium

  [ Alexandre Marie ]
  * Updated vcs-git url.
  * Added the d/salsa-ci.yml file for Salsa-CI.

  [ Picca Frédéric-Emmanuel ]
  * New upstream version 0.2.3
  * d/control: Updated Vcs-X
  * Trim trailing whitespace.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 24 Dec 2019 09:48:13 +0100

jupyter-sphinx (0.1.4-1) unstable; urgency=low

  * Initial release (Closes: #942846)

 -- Alexandre Marie <alexandre.marie@synchrotron-soleil.fr>  Tue, 22 Oct 2019 15:17:09 +0200
