=== debian/control ===
Source: jupyter-sphinx
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Alexandre Marie <alexandre.marie@synchrotron-soleil.fr>,
           Picca Frédéric-Emmanuel <picca@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-ipywidgets,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/python-team/modules/jupyter-sphinx
Vcs-Git: https://salsa.debian.org/python-team/modules/jupyter-sphinx.git
Homepage: https://github.com/jupyter/jupyter-sphinx

Package: python3-jupyter-sphinx
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Jupyter Sphinx Extension - Python3
 Jupyter-sphinx is a Sphinx extension that executes embedded code in a
 Jupyter kernel, and embeds outputs of that code in the document. It
 has support for rich output such as images, Latex math and even
 javascript widgets, and it allows one to enable thebelab for live code
 execution with minimal effort.
 .
 This is the Python3 version of the package.
