=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Tue, 22 Oct 2019 11:24:03 +0200
export PYBUILD_NAME=jupyter-sphinx
%:
	dh $@ --with python3 --buildsystem=pybuild
