=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: jupyter-sphinx
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Alexandre Marie <alexandre.marie@synchrotron-soleil.fr>,
            Picca Frédéric-Emmanuel <picca@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-ipywidgets,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.3.0
-Vcs-Browser: https://salsa.debian.org/python-team/modules/jupyter-sphinx
-Vcs-Git: https://salsa.debian.org/python-team/modules/jupyter-sphinx.git
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/python-team/packages/jupyter-sphinx
+Vcs-Git: https://salsa.debian.org/python-team/packages/jupyter-sphinx.git
 Homepage: https://github.com/jupyter/jupyter-sphinx
 
 Package: python3-jupyter-sphinx
