=== debian/watch ===
version=4
https://pypi.python.org/packages/source/j/jupyter-sphinx/ \
    jupyter_sphinx-(.+)\.tar\.gz debian uupdate
