## jupyter-sphinx 0.5.3

=== debian/changelog ===
jupyter-sphinx (0.5.3-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- EnkelenaH <enkelenah@debian.org>  Wed, 13 Aug 2025 23:11:12 +0200

jupyter-sphinx (0.5.3-1) experimental; urgency=medium

  * Team upload.

  [ EnkelenaH ]
  * [ea5c38d] autopkgtest: Add upstream tests
  * [c422092] d/metadata: Add documentation source
  * [6c510ed] d/: Note lintian warning on README.source

  [ Carsten Schoenert ]
  * [f1c50a7] d/gbp.conf: Add some default config
  * [1ee9752] d/watch: Switch to git mode on GitHub
  * [e944fd7] New upstream version 0.5.3
  * [8efbb14] d/control: Run wrap-and-sort -ast
  * [02de29e] d/{control,rules}: Move to dh-sequence-python
  * [98c5b12] d/control: Bump Standards-Version to 4.7.2
  * [783ddbf] Create patch queue from patch-queue branch
  * [9f31ec5] d/{control,rules}: Run the upstream tests at build
  * [66bd1a1] d/control: Add new B-D to build a -doc package
  * [ae7226a] d/control: Add new binary package python-jupyter-sphinx-doc
  * [0c5682d] d/rules: Add additional targets to build -doc package
  * [b5c1079] d/python-jupyter-sphinx-doc.doc-base: Add new sequencer
  * [db783a9] d/control: Add the Testsuite to source section

  [ Picca Frédéric-Emmanuel ]
  * [91931d0] d/control: Updated the build dependencies

 -- EnkelenaH <enkelena.h@gmail.com>  Sun, 13 Jul 2025 14:44:00 +0200
