=== debian/control ===
Source: jupyter-sphinx
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Alexandre Marie <alexandre.marie@synchrotron-soleil.fr>,
 Picca Frédéric-Emmanuel <picca@debian.org>,
Section: science
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 pybuild-plugin-pyproject,
 python3-alabaster <!nodoc>,
 python3-all,
 python3-hatchling,
 python3-ipykernel (>= 4.5.1),
 python3-ipywidgets (>= 7),
 python3-matplotlib <!nodoc>,
 python3-nbconvert (>= 5.5),
 python3-nbformat,
 python3-numpy <!nodoc>,
 python3-pytest <!nocheck>,
 python3-sphinx (>= 7),
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/jupyter-sphinx
Vcs-Git: https://salsa.debian.org/python-team/packages/jupyter-sphinx.git
Homepage: https://github.com/jupyter/jupyter-sphinx
Testsuite: autopkgtest-pkg-python

Package: python-jupyter-sphinx-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 libjs-requirejs,
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Jupyter Sphinx Extension - Documentation
 Jupyter-sphinx is a Sphinx extension that executes embedded code in a
 Jupyter kernel, and embeds outputs of that code in the document. It
 has support for rich output such as images, LaTeX math and even
 javascript widgets, and it allows one to enable thebelab for live code
 execution with minimal effort.
 .
 This package contains the documentation for python3-jupyter-sphinx.

Package: python3-jupyter-sphinx
Architecture: all
Depends:
 libjs-requirejs,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-jupyter-sphinx-doc,
Description: Jupyter Sphinx Extension - Python3
 Jupyter-sphinx is a Sphinx extension that executes embedded code in a
 Jupyter kernel, and embeds outputs of that code in the document. It
 has support for rich output such as images, LaTeX math and even
 javascript widgets, and it allows one to enable thebelab for live code
 execution with minimal effort.
 .
 This is the Python3 version of the package.
