=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE = 1

export JUPYTER_PLATFORM_DIRS=1
export HOME=$(CURDIR)
export PYBUILD_NAME=jupyter-sphinx

SPHINXOPTS := -E -N

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf .mypy_cache .pytest_cache

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	cd .pybuild && \
	PYTHONPATH=$$PWD/`dirname $$(find . -type d -name "jupyter_sphinx*dist-info" | head -n1)` && \
	export PYTHONPATH && \
	    python3 -m sphinx -b html $(SPHINXOPTS) ../doc/source $(CURDIR)/debian/python-$(PYBUILD_NAME)-doc/usr/share/doc/python-$(PYBUILD_NAME)-doc/html
	dh_sphinxdoc
endif

override_dh_compress:
	dh_compress -X changelog.html
